body{
    background-color: rgb(206, 240, 245);
    margin: 0;
}
.wrap{
    padding: 15px;
}

.wrap ul{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: repeat(3,285px);
    gap: 20px;
    padding: 0;
    margin: 0;
    
}

li{
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 10px;
    padding: 10px;
    background-color: rgb(138, 150, 184);
    box-shadow: 7px 7px 9px rgb(79, 85, 100);
    overflow: auto;
}


h1,h4{
    text-transform: uppercase;
    font-size:40px ;
    margin-bottom: 10px;
    margin-top: 0px;
}

h4{
    font-size:30px ; 
}

p{
    margin-bottom: 10px;
    margin-top: 0px;
}

li{
list-style-type: none;
}
.anim h1{
    position: relative;
}

.anim h1::after{
    content:"";
    position: absolute;
    width: 10%;
    height: 4px;
    background-color: rgb(12, 12, 39);
    bottom: 0;
    left:0;
    animation-name: line;
    animation-timing-function: ease;
    animation-iteration-count: infinite;
    animation-duration: 4s;
}

@keyframes line {
    0%{
    transform: translateX(0%);
    }
    50%{ 
        transform: translateX(900%)
    }

    100%{ 
        transform: translateX(0%)
    }

    
    
}

